@charset "utf-8";
body {
	font-size:12px;
	font-family:Arial, Helvetica, sans-serif;
	color:#333;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-image: url(../images/bg.jpg);
}
h1{
	color:#0b81c4;
	margin:20px 0;
	padding:0;
	font-size:26px;
}
a{
	color:#0b81c4;
	text-decoration:underline;	
}
a:hover{
	color:#163b9b;
	text-decoration:none;
}
#wrapper{
	width:880px;
	margin:50px auto 0 auto;
}
#footer{
	width:860px;
	margin:0 auto 10px auto;
}
#conInner{
	padding:20px;
}
#con70{
	width:70%;
	float:left;
}
#con50{
	width:50%;
	float:left;
}
#con30{
	width:30%;
	float:left;
}
#nav{
	height:55px;
	margin:10px 0 0 0;
	background-image:url(../images/bgNav.png);
}
#bgMainImg a {
	opacity:0.9;
	filter:alpha(opacity=90); /* For IE8 and earlier */
}
#bgMainImg a:hover {
	opacity:1.0;
	filter:alpha(opacity=100); /* For IE8 and earlier */
}
#bgMainImg{
	background-image:url(../images/bgMainImg.png);
	margin:20px 0 0 0;
	padding:20px 0 0 40px;
	height:475px;
	width:800px;
}
#boxPink, .boxPink{
	background-color:#fea3ea;
	color:#ff3686;
	padding:5px 10px 5px 20px;
	margin:5px 0;
}
#boxBlue, .boxBlue{
	background-color:#71bdfd;
	color:#064a83;
	padding:5px 10px 5px 20px;
	margin:5px 0;
}
#boxYellow, .boxYellow{
	background-color:#e9f470;
	color:#788207;
	padding:5px 10px 5px 20px;
	margin:5px 0;
}
#boxPurple, .boxPurple{
	background-color:#ba9df6;
	color:#5b26c7;
	padding:5px 10px 5px 20px;
	margin:5px 0;
}
#boxGreen, .boxGreen{
	background-color:#81d550;
	color:#357b0d;
	padding:5px 10px 5px 20px;
	margin:5px 0;
}
#boxLightOrange, .boxLightOrange{
	background-color:#f7c5a0;
	color:#ed7e2d;
	padding:5px 10px 5px 20px;
	margin:5px 0;
}
#boxRed, .boxRed{
	background-color:#f2a7a7;
	color:#f12626;
	padding:5px 10px 5px 20px;
	margin:5px 0;
}
#boxLightGreen, .boxLightGreen{
	background-color:#d9f9c6;
	color:#48ac0b;
	padding:5px 10px 5px 20px;
	margin:5px 0;
}
#boxRegister{
	padding-top:5px;
}
.boxRegister{
	margin-left:3px;
}
.bg1{
	background-color:#71b144;
	color:#FFF;
}
.bg2{
	background-color:#a154a0;
	color:#FFF;
}
.bg3{
	background-color:#f15a22;
	color:#FFF;
}
#font16{
	font-size:16px;
}
.bgWhite{
	background-color:#FFF;
}
.txtPrice{
	font-size:24px;
	color:#FF3;
}
.txtYellow{
	color:#fffc00;
}
.footer{
	color:#FFF;
}
.footer a{
	color:#FFF;
	text-decoration:none;
}
.footer a:hover{
	color:#FFF;
	text-decoration:underline;
}